/* No comment */
"Listing directory {0} failed" = "Mapinhoud ophalen mislukt {0}";

/* Touch file failed */
"Cannot create {0}" = "Kan bestand niet maken {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Kan map niet maken";

/* Moving file failed */
"Cannot rename {0}" = "Kan bestand niet hernoemen {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "Kan bestandseigenschappen niet vinden";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Kan metadata niet schrijven";

/* Removing file failed */
"Cannot delete {0}" = "Kan bestand niet verwijderen {0}";

/* Ownership of file */
"Cannot change owner" = "Kan bestandseigenaar niet wijzigen";

/* Group ownership of file or folder */
"Cannot change group" = "Kan groep niet veranderen";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "Kan bevoegdheden niet wijzigen";
"Cannot change timestamp of {0}" = "Kan tijdsaanduiding niet wijzigen";

/* Mount failure */
"Connection failed" = "Verbinding mislukt";

/* Transfer failure */
"Download {0} failed" = "Download mislukt";

/* Transfer failure */
"Upload {0} failed" = "Upload mislukt";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Kan distributienetwerk configuratie niet lezen";
"Cannot write CDN configuration" = "Kan distributienetwerk configuratie niet schrijven";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Kan container configuratie niet lezen";

"Interoperability failure" = "Interoperability failure";
"Access denied" = "Toegang geweigerd";
"File not found" = "File not found";
"Insufficient disk space" = "Insufficient disk space";

"DNS lookup for {0} failed" = "DNS lookup for {0} failed";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server";